% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\definecolor{dimgray102}{RGB}{102,102,102}

\begin{axis}[
height=6.5cm,
tick align=outside,
tick pos=left,
title={\shortstack{\(\displaystyle \what{\beta} = 1.0107\), \(\displaystyle \what{\sigma} = 0.0098\)\\ \(\displaystyle M = 0.0215\)}},
width=6.5cm,
x grid style={dimgray102},
xlabel={Paso},
xmajorgrids,
xmin=-2.2, xmax=46.2,
xtick style={color=black},
y grid style={dimgray102},
ylabel={Ángulo\,/\,°},
ymajorgrids,
ymin=-2.45939157526021, ymax=46.7040577891396,
ytick style={color=black}
]
\path [draw=black, semithick]
(axis cs:0,-0.224689331423852)
--(axis cs:0,0.224689331423852);

\path [draw=black, semithick]
(axis cs:4,2.91713526290278)
--(axis cs:4,3.36785629124275);

\path [draw=black, semithick]
(axis cs:8,7.58660048583565)
--(axis cs:8,8.0439866076981);

\path [draw=black, semithick]
(axis cs:12,12.365751496098)
--(axis cs:12,12.8345681560634);

\path [draw=black, semithick]
(axis cs:16,17.3804972922103)
--(axis cs:16,17.8640971651263);

\path [draw=black, semithick]
(axis cs:20,21.1654764444418)
--(axis cs:20,21.6604625053017);

\path [draw=black, semithick]
(axis cs:24,24.7645080967471)
--(axis cs:24,25.269278859453);

\path [draw=black, semithick]
(axis cs:28,28.5112384996901)
--(axis cs:28,29.0240601779975);

\path [draw=black, semithick]
(axis cs:32,32.0084233070191)
--(axis cs:32,32.5259564305626);

\path [draw=black, semithick]
(axis cs:36,36.2856550383024)
--(axis cs:36,36.8042896073427);

\path [draw=black, semithick]
(axis cs:40,39.6141255206463)
--(axis cs:40,40.129492395648);

\path [draw=black, semithick]
(axis cs:44,42.7707713537658)
--(axis cs:44,43.2793606244702);

\addplot [semithick, black, mark=-, mark size=2, mark options={solid}, only marks]
table {%
0 -0.224689331423852
4 2.91713526290278
8 7.58660048583565
12 12.365751496098
16 17.3804972922103
20 21.1654764444418
24 24.7645080967471
28 28.5112384996901
32 32.0084233070191
36 36.2856550383024
40 39.6141255206463
44 42.7707713537658
};
\addplot [semithick, black, mark=-, mark size=2, mark options={solid}, only marks]
table {%
0 0.224689331423852
4 3.36785629124275
8 8.0439866076981
12 12.8345681560634
16 17.8640971651263
20 21.6604625053017
24 25.269278859453
28 29.0240601779975
32 32.5259564305626
36 36.8042896073427
40 40.129492395648
44 43.2793606244702
};
\addplot [semithick, black]
table {%
0 0
4 4.04266868593666
8 8.08533737187332
12 12.12800605781
16 16.1706747437466
20 20.2133434296833
24 24.25601211562
28 28.2986808015566
32 32.3413494874933
36 36.38401817343
40 40.4266868593666
44 44.4693555453033
};
\addplot [semithick, black, mark=*, mark size=0.5, mark options={solid}, only marks]
table {%
0 0
4 3.14249577707277
8 7.81529354676688
12 12.6001598260807
16 17.6222972286683
20 21.4129694748718
24 25.0168934781
28 28.7676493388438
32 32.2671898687908
36 36.5449723228225
40 39.8718089581472
44 43.025065989118
};
\end{axis}

\end{tikzpicture}
